CVE-2004-0545

2004-08-06T04:00:00
ID CVE-2004-0545
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

LVM for AIX 5.1 and 5.2 allows local users to overwrite arbitrary files via a symlink attack.